#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#cssmenu { width: 220px; font-family: 'Conv_Kanit-Regular'; color: #ffffff; margin: auto; }
#cssmenu ul ul { display: none; }
.align-right { float: right; }
#cssmenu > ul > li > a { padding: 9px 20px; border-left: 1px solid rgba(125, 125, 125, 0.35); border-right: 1px solid rgba(125, 125, 125, 0.35); border-top: 1px solid rgba(125, 125, 125, 0.35); cursor: pointer; z-index: 2; font-size: 14px; /*font-weight: bold;*/ text-decoration: none; color: #ffffff; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35); background: #A09F9F; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15); }
html.no-touch #cssmenu > ul > li > a:hover,
#cssmenu > ul > li.open > a { color: #ffffff; background: #224a87; }
#cssmenu > ul > li.open > a { box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15); border-bottom: 1px solid rgba(125, 125, 125, 0.35); }
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a { border-bottom: 1px solid rgba(125, 125, 125, 0.35); }
.holder { width: 0; height: 0; position: absolute; top: 0; right: 0; }
.holder::after,
.holder::before { display: block; position: absolute; content: ""; width: 6px; height: 6px; right: 20px; z-index: 10; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }
.holder::after { top: 17px; }
html.no-touch #cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after { border-color: #eeeeee; }
.holder::before { top: 12px; border-top: 2px solid; border-left: 2px solid; }
#cssmenu ul ul li a { cursor: pointer; border-bottom: 1px solid rgba(125, 125, 125, 0.35); border-left: 1px solid rgba(125, 125, 125, 0.35); border-right: 1px solid rgba(125, 125, 125, 0.35); padding: 10px 20px; z-index: 1; text-decoration: none; font-size: 13px; color: #eeeeee; background: #224a87; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
html.no-touch #cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a { background: #26274b; color: #ffffff; }
#cssmenu ul ul li:first-child > a { box-shadow: none; }
#cssmenu ul ul ul li:first-child > a { box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
#cssmenu ul ul ul li a { padding-left: 30px; }
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a { border-bottom: 0; }
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a { border-bottom: 1px solid rgba(125, 125, 125, 0.35); }
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a { border-bottom: 0; }
#cssmenu ul ul li.has-sub > a::after { display: block; position: absolute; content: ""; width: 5px; height: 5px; right: 20px; z-index: 10; top: 11.5px; border-top: 2px solid #eeeeee; border-left: 2px solid #eeeeee; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a::after { border-color: #ffffff; }
#cssmenu ul ul li.open > a::after,
html.no-touch #cssmenu ul ul li:hover > a::after { border-color: #ffffff; }

.fancybox-overlay.fancybox-overlay-fixed { font-size: 16px; }
